### Name: psi2var
### Title: From Odds Ratio To Covariance
### Aliases: psi2var


### ** Examples

    # Example
    r = toeplitz(c(1, 0.45, 0.37));
    mu = c(0.25, 0.32, 0.32); mu

    # Checks to see whether the specified mean and correlation matrix are compatible.
    # The correlation parameters are restricted by functions of the pairwise odds
    # ratio.
    cp = chkBinC(r,mu);cp

    # If r and mu are compatible, compute the covariance matrix.
    if(cp$compat) { v = cor2var(r,mu);v }

    # Computes the pairwise odds ratio.
    or <- var2psi(v,mu); or

    # Converts from the pairwise odds ratio to the covariance matrix.
    psi2var(or$psi, mu)



